--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: nick wanted by the bot. This defaults to the irc.nick config value, but may be overridden by a manual !nick command
full_name: Irc::Bot#wanted_nick
is_singleton: false
name: wanted_nick
params: ()
visibility: public
